Esteban Utz

Joined

950 Experience
9 Lessons Completed
0 Questions Solved

Activity

I'm following Chris' tutorial "Embeddable Javascript Comments Widget Models - Part 1" and I'm getting that error, any pointers on how to fix it? I'm running Rails 6.1.7.2 and my package.json looks like this:


{
"name": "demo",
"private": true,
"dependencies": {
"@hotwired/turbo-rails": "^7.3.0",
"@rails/actioncable": "^6.0.0",
"@rails/activestorage": "^6.0.0",
"@rails/ujs": "^6.0.0",
"@rails/webpacker": "5.4.4",
"vue": "^3.2.47",
"vue-loader": "^17.0.1",
"vue-template-compiler": "^2.7.14",
"webpack": "^4.46.0",
"webpack-cli": "^3.3.12"
},
"version": "0.1.0",
"devDependencies": {
"webpack-dev-server": "^3"
}
}

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more.

© 2024 GoRails, LLC. All rights reserved.